<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Renewal Status --></label>
    <name>Renewal_Status__c</name>
    <picklistValues>
        <masterLabel>Month to Month</masterLabel>
        <translation><!-- Month to Month --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Renewed</masterLabel>
        <translation><!-- Renewed --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Terminated</masterLabel>
        <translation><!-- Terminated --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Unknown</masterLabel>
        <translation><!-- Unknown --></translation>
    </picklistValues>
</CustomFieldTranslation>
